prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsvn_delta
Description: Subversion Delta Library
Version: 1.14.4
Requires: apr-util-1, apr-1
Requires.private: libsvn_subr
Libs: -L${libdir}  -lsvn_delta-1 -L/usr/pkg/lib -lz
Cflags: -I${includedir}/subversion-1
